const colors = [
    "--eden-red-200",
    "--eden-green-200",
    "--eden-yellow-200",
    "--eden-orange-200",
    "--eden-blue-200",
    "--eden-magenta-200",
    "--eden-cyan-200",
];
export function generateColor(name) {
    let sum = 0;
    for (var i = 0; i < name.length; i++) {
        sum += name.charCodeAt(i);
    }
    return colors[sum % colors.length];
}
